BODY {
	FONT-SIZE: 12px; FONT-FAMILY: Verdana
}
H3 {
	FONT-WEIGHT: bold; FONT-SIZE: 20px; COLOR: #3333aa; FONT-FAMILY: Arial; TEXT-DECORATION: underline
}
H4 {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #aa6600; FONT-FAMILY: Arial; TEXT-DECORATION: underline
}
TD {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana
}
TD.big {
	FONT-SIZE: 12px; FONT-FAMILY: Verdana
}
A.liteblue:link {
	FONT-SIZE: 10px; COLOR: #0000ff; FONT-FAMILY: Verdana; TEXT-DECORATION: underline
}
A.liteblue:active {
	FONT-SIZE: 10px; COLOR: #0000ff; FONT-FAMILY: Verdana; TEXT-DECORATION: underline
}
A.liteblue:hover {
	FONT-SIZE: 10px; COLOR: #0000ff; FONT-FAMILY: Verdana; TEXT-DECORATION: underline
}
A.liteblue:visited {
	FONT-SIZE: 10px; COLOR: #0000ff; FONT-FAMILY: Verdana; TEXT-DECORATION: underline
}
A.boldblack {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana; TEXT-DECORATION: underline
}
A.liteblack {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana; TEXT-DECORATION: underline
}
INPUT {
	FONT-SIZE: 12px; FONT-FAMILY: Verdana
}
.bigliteblue {
	FONT-SIZE: 12px; COLOR: #0000ff; FONT-FAMILY: Verdana; TEXT-DECORATION: underline
}
.clite {
	FONT-SIZE: 10px; FONT-FAMILY: verdana
}
.cbold {
	FONT-WEIGHT: bold
}
.redcol {
	COLOR: #ff0000
}
.slightcol {
	BACKGROUND-COLOR: #f5f5f5
}
.lightcol {
	BACKGROUND-COLOR: #dcdcdc
}
.darkcol {
	BACKGROUND-COLOR: #c0c0c0
}
.code {
	FONT-SIZE: 11px; COLOR: #0000aa; FONT-FAMILY: courier; BACKGROUND-COLOR: #f5f5f5
}
